package com.ls.rounded;

import android.app.Activity;
import android.graphics.Color;
import android.os.Bundle;
import android.widget.ArrayAdapter;

public class RoundedListViewSampleActivity extends Activity {
	private String[] mStrings = { "Abbaye de Belloc", "Abbaye du Mont des Cats", "Abertam", "Abondance", "Ackawi", "Acorn", "Adelost", "Affidelice au Chablis", "Afuega'l Pitu", "Airag", "Airedale",
			"Aisy Cendre", "Allgauer Emmentaler", "Alverca", "Ambert" };

	@Override
	public void onCreate(Bundle savedInstanceState)
	{
		super.onCreate(savedInstanceState);
		this.setContentView(R.layout.round_list);
		initRoundListView();

	}

	private void initRoundListView()
	{
		RoundListView listV = (RoundListView) this.findViewById(R.id.roundListView);
		listV.setCacheColorHint(Color.TRANSPARENT);
		listV.setAdapter(new ArrayAdapter<String>(this, R.layout.rounded_list_item, mStrings));
	}

}